.items.productList{
	margin-bottom: 24px;
}

.removeFromWishlist{
	display: none;
}
.middle-SQUARES{
	line-height: 21px;
	vertical-align: middle;
	display: inline-block;
}

/* Start:/bitrix/components/dresscode/products.by.filter/templates/.default/style.css?15913467931220*/

#topProduct-slider{
	position: relative;
}

#topProduct-slider .wrap{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

#topProduct-slider .productList{
	position: relative;
	list-style: none;
	overflow: hidden;
	clear: both;
	margin: 0px;
	left: 0px;
}

#topProduct-slider .productList > li{
	float: left;
}

#topProduct-slider .productList .item{
	width: 100%;
	float: none;
}

#topProduct-slider .product .tabloid{
	height: 100%;
}

#topProduct-slider .topBtnLeft-slider,
#topProduct-slider .topBtnRight-slider{
	background: url(/bitrix/components/dresscode/products.by.filter/templates/.default/images/slideArrowSmall.png) 0 0 no-repeat transparent;
	transform: translateY(-50%);
	position: absolute;
	height: 70px;
	width: 35px;
	z-index: 22;
	top: 50%;
}

#topProduct-slider .topBtnLeft-slider{
	left: 0px;
}

#topProduct-slider .topBtnRight-slider{
	right: 0px;
}

#topProduct-slider .topBtnLeft-slider:hover{
	background-position: -35px 0;
}

#topProduct-slider .topBtnLeft-slider:active{
	background-position: -70px 0;
}

#topProduct-slider .topBtnRight-slider{
	background-position: 0 -70px;
}

#topProduct-slider .topBtnRight-slider:hover{
	background-position: -35px -70px;
}

#topProduct-slider .topBtnRight-slider:active{
	background-position: -70px -70px;
}
/* End */